

/*
dark green # 477B2B




*/

.img-full-width, .img-full-width > img {
    width: 100%
}
    


.form-error {
    background: none repeat scroll 0 0 #F5E8A9;
    border: 1px solid #EF9608;
}




.csSliderOuter.csPager.cSpg {
top:-12px!important;
position: relative !important;
-index:1000 !important;
}




.content-box {
	width:100%;
	/*background: url("../images/home/stock-info-box-shadow.png") no-repeat scroll 0 bottom / 100% auto transparent;*/
}
.content-box .box {
	border: 1px solid #d7d7d7;
	display: inline-block;
	min-height: 140px;
	overflow:hidden;
	padding:5px;
	display:block;
	text-align:left;
    margin-bottom:10px;
    margin-right:15px;
}
.content-box .box a {
	text-align:right;	
	float:right;
}
.content-box .box .img {
	float:left;
}
.content-box h1 {
    margin:0 !important;
}
.content-box .box h2 {
	margin:0;
}



/* Index */
.page_home .rightColumn {
   padding:0;
}
.page_home .home-description ul {
    padding:0; 
    float:left;
    list-style:none;
}

.page_home .home-description ul li {
  font-size:17px;
  display:block;
  text-align:center;
}

.page_home .home-description ul li img {
   padding:2px;
}




/* Contact us */
.page_contact-us #gmap-box {	
	height:400px;
}
.page_contact-us #saddr {
	padding:10px 0;
}



/* We buy */
.page_we-buy form label, .page_we-buy form .form-feild {
	padding:0;
}
.page_we-buy form .form-feild {
    padding:10px 0;	
}
.page_we-buy form input, .page_we-buy form select, .g-recaptcha {
	padding:8px 4px;
}
.captcha-error-msg{
	color: #FD5B00;
	font-size: 12px;
}